Bug 732923 - cancel button not working in login page
Summary: cancel button not working in login page
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: User Accounts
Version: 3.4
Hardware: other
OS: Windows
unspecified
low vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 07:38 UTC by rani
Modified: 2014-10-12 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 03:59:48 UTC


Attachments (Terms of Use)
Screen grab of Bugzilla login page (38.23 KB, image/png)
2011-09-19 03:56 UTC, Simon Green
no flags Details

Description rani 2011-08-24 07:38:10 UTC
Description of problem:cancel button not working in login page


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.open the browser and enter the url.
2In login page click on cancel button and check
3.
  
Actual results:cancel button not functioning according to the requirement.


Expected results:cancel button should be functioning according to the requirement.


Additional info:

Comment 1 Simon Green 2011-09-19 03:56:55 UTC
Created attachment 523777 [details]
Screen grab of Bugzilla login page

Comment 2 Simon Green 2011-09-19 03:59:48 UTC
Hi,

Thank you for taking the time to report this issue. However, as per the attached screen grab, the Red Hat Bugzilla login page does not have a Cancel button.

If it was a different URL you were having a problem with, you should report the problem with the web site owner directly.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.